/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.logo img {
    padding: 5px;
}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-color: rgba(255,255,255,0.4);
}
span.avia_iconbox_title {
    font-size: 28px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Montserrat', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top .avia-button-fullwidth .av-button-description-below p:last-child {
    font-weight: bold;
}
#top .avia-button-fullwidth .av-button-description-below p:last-child strong {
    color: #fff !important;
}
div#home-slider .av-special-heading.av-special-heading-h2.custom-color-heading.blockquote.modern-quote.avia-builder-el-1.avia-builder-el-no-sibling.av-inherit-size {
    text-align: right;
    text-shadow: 0 0 10px rgba(255,255,255,.2);
}
.home #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text, .phone-info {
    color: #112d51 !important;
}
.home #top .header_color.av_header_transparency .avia-menu-fx {
background: #112d51 !important;
}
.team-img-container {
    border-radius: 100%;
}
section.avia-team-member {
    text-align: center;
}
.av-subheading.av-subheading_below.av_custom_color p {
    color: #fff;
    text-shadow: 0 0 5px #000;
}